{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "libpng",
    "libuuid",
    "mysql-connector-c",
    "openssl",
    "zlib"
  ],
  "license": "varies; see http://genome.ucsc.edu/license",
  "name": "ucsc-maketablelist",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "357"
}